ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pavel Petroshenko <pa...@petroshenko.com>
Subject PHP/Python versions for Thin Clients
Date Sat, 12 May 2018 06:21:57 GMT
Igniters,

Are there any strong opinions on which language versions should the Thin
Clients written in Python and PHP support? Any objections to using PHP 7.1+
and Python 3.5+?

Thanks,

p.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message